
/* Paul W 2021 06 30 */
@import url(pagination.css);

article.info-block {
    background-color: #ea732c;
}
article.info-block .map-title {
    background-color: #ff9f1c;
    font-size: 1.8em;
    color: #fff;
    text-transform: uppercase;
    line-height: 34px;
    text-align: middle;
    height: 40% !important;
    padding: 20px !important;
    padding-top: 40px !important;
}

article.info-block .review-block {
    padding: 18px;
    padding-top: 0;
    color: #fff;
}

.pagination {
    background-color: #fff;
    width: 100%;
    margin-top: -24px;
    padding-top: 10px;
    padding-right: 25px;
    float: none;
}

.pagination ul					{ float: right; }